file=src/test/resources/jp/hrtdotnet/java/text/FileFormatTest.txt
file2=src/test/resources/jp/hrtdotnet/java/text/FileFormatTest2.txt
directory=src/test/resources/jp/hrtdotnet/java/text/
fileCharsetName=MS932
